@charset "utf-8";
/* CSS Document */
body {
font-family: 'Quicksand', sans-serif;
background-color: #f6f7fa;
}
.page-wrap {
padding: 0 30px;
}
.back-to-top {
	position: fixed;
	display: none;
	background: #18d26e;
	color: #fff;
	width: 44px;
	height: 44px;
	text-align: center;
	line-height: 1;
	font-size: 16px;
	border-radius: 50%;
	right: 35px;
	bottom: 15px;
	transition: background 0.5s;
	z-index: 11;
}
.back-to-top i {
	padding-top: 12px;
	color: #fff;
}
.btn:focus, .btn:hover {
	background-position: left bottom !important;
	color: #ffffff !important;
	transition: all 0.3s ease;
}
.btn {
	transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	background: linear-gradient(to right, #69cff3 0%,#52bee5 50%,#ffffff 50%,#ffffff 100%) no-repeat scroll right bottom / 210% 100% #ffa64d !important;
	color: #4a403c !important;
	box-shadow: 0 0 4.222em rgba(253,149,81,0.24);
	padding: 15px 40px;
	border: 0;
}
/* ===== Header Section ===== */
.navbar-dark .navbar-nav .nav-link {
	color: #4a403c;
	padding: 20px;
	font-size: 20px;
	font-weight: 500;
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
	color: #ffa64d !important;
}
.navbar-dark .navbar-nav .nav-link:hover::after {
	content: " ";
	display: block;
	/*height: 5px;*/
	width: 100%;
	background-color: #ffa64d;
	border-radius: 50px;

}
.navbar-dark .navbar-toggler {
	background-color: #fd9551;
	background-image: linear-gradient(to bottom right, #feb970 0%, #fd9551 100%);
}
.navbar .logo_image {
	max-height: 135px;
	width: auto;
}

/* ===== Middle Section ===== */
/* Services Section */
#Services {
	position: relative;
	background-image: url(../img/slide3.jpg) !important;
	background-position: top center !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	height: 789px;
}
#Services .text-overlay-wrap {
	position: absolute;
	top: 30%;
	left: 13%;
}
#Services .text-overlay-wrap span {
	font-weight: 500;
	font-size: 86px;
	line-height: 110px;
}
#Services::before {
	background-color: rgba(0,0,0,0.4);
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	content: '';
}
#Services .text-overlay-wrap .text-link::after {
	background-color: #fd9551;
	background-image: linear-gradient(to bottom right, #feb970 0%, #fd9551 100%);
	box-shadow: 0 0 4.222rem rgba(253,149,81,0.24);
	width: 73%;
	content: '';
	border-radius: 4px;
	display: block;
	height: 7px;
}
#Services .text-overlay-wrap .text-hover::after {
	background-color: #52bee5;
	background-image: linear-gradient(to bottom right, #69cff3 0%, #52bee5 100%);
	box-shadow: 0 0 4.222rem rgba(82,190,229,0.24);
	width: 65%;
	content: '';
	border-radius: 4px;
	display: block;
	height: 7px;
	float: right;
}
#Services .text-overlay-wrap p {
	font-weight: 500;
	font-size: 24px;
}
/* End Services */

/* Event Section */
#event {
	background: url(../img/bg_212467-1.jpg);
	background-repeat: no-repeat;
}
#event .eventbox-wrap {
	background-color: #ffffff !important;
	border-radius: 5px !important;
	padding: 4em 4.2% 2.9em;
	box-shadow: 0 0 4.222rem rgba(82,190,229,0.24);
	top: -3.7em;
	position: relative;
}
#event .event-box-icon img {
	max-height: 100px;
}
#event .eventbox-wrap h4 {
	font-size: 1.333em;
	font-weight: 500;
	margin-top: 20px;
}
#event .eventbox-wrap .middle-box::after {
	content: url("../img/line.png");
	position: absolute;
	left: 0;
	top: 1.3em;
}
#event .eventbox-wrap .middle-box::before {
	content: url("../img/line.png");
	position: absolute;
	right: 0;
	top: 1.3em;
}
.carousel {
	margin-top: 20px;
}
.carousel-item {
	text-align: center;
	min-height: 280px;
}
.bs-example {
	margin: 20px;
	max-width: 600px;
}
.carousel-indicators {
	justify-content: left !important;
	margin-right: 0 !important;
	margin-left: 0 !important;
}
.carousel-indicators li {
	position: relative;
	-webkit-box-flex: 0;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	width: 6px;
	height: 6px;
	margin-right: 5px;
	margin-left: 5px;
	text-indent: -999px;
	background-color: #c2c0c0;
	border-radius: 50%;
	cursor: pointer;
}
#event .event-review .carousel-item h3 {
	font-size: 2em;
	font-weight: 500;
	color: #4a403c;
}
#event .event-review .carousel-item p {
	font-size: 1em;
	color: #8f8a86;
	line-height: 1.72;
}
#event .event-review .carousel-item .dec-wrap::before {
}
#event .event-review .carousel-item h4 {
	font-size: 1em;
	font-weight: 500;
}
#event .event-review .carousel-item h4::before {
	content: '—';
	margin-right: 0.4rem;
}
.carousel-indicators .active {
	background-color: #000;
	z-index: 999;
}
.carousel-indicators .active::before {
	border-color: #ffffff;
	background-color: #d3eef6;
	width: 18px;
	height: 18px;
	border-radius: 50%;
	position: absolute;
	content: '';
	top: -6px;
	left: -6px;
	opacity: .5;
}
/* Event Section */
/* About us Section */
#about-us {
	background-image: url(../img/bg-8.jpg) !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
}
#about-us .max {
	max-width: 630px;
	margin: 30px 15px;
}
#about-us .text-wrap h2 {
	font-size: 2.667em;
	font-weight: 500;
	padding-bottom: 30px;
}
#about-us .text-wrap p {
	font-size: 1em;
	line-height: 31px;
	margin-bottom: 50px;
}
#about-us .about-right {
	background-image: url(../img/image-44-copyright.jpg) !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	height: 730px;
	width: 100%;
}
/* About us End */

/* Offer Section */
#offer {
	margin-top: 90px;
	margin-bottom: 90px;
}
#offer .box-title h2 {
	font-size: 2.667em;
	font-weight: 500;
	margin-bottom: 30px;
}
#offer .box-title p {
	font-size: 18px;
	color: #8f8a86;
	padding-bottom: 50px;
	padding-top: 50px;
}
#offer .box-wrap {
	margin-right: 20px;
	border-radius: 5px;
	box-shadow: 0 0 4.222rem rgba(82,190,229,0.24);
	box-shadow: 0 2px 4px #777;
}
#offer .decscription-box h4 {
	font-size: 1.333em;
	font-weight: 500;
}
#offer .decscription-box p {
	font-size: 16px;
	color: #8f8a86;
	margin-top: 1.4em;
	margin-bottom: 1.4em;
}
#offer .decscription-box .btn {
	box-shadow: 0 2px 4px #777;
}
/* Offer End */
/*----- How we work -----*/
#how-we-work .box-title h2 {
	font-size: 2.667em;
	font-weight: 500;
	margin-bottom: 15px;
}
#how-we-work .box-title p {
	font-size: 1em;
	font-weight: 500;
	line-height: 1.78;
	padding-bottom: 20px; 
} 
/* End how we work */
/* Contact us */
#contact {
	position: relative;
	background: #fff;
}
.img-overlay {
	background-color: rgba(0,0,0,0.4);
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 2;
}
#contact .contact-banner {
	/*background-image: url(../img/contact-banner.jpg) !important;*/
	background-position: top center !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	height: 857px;
}
#contact .banner-text {
	max-width: 850px;
	margin: 0 auto;
	z-index: 9999;
}
#contact .banner-text h2 {
	font-size: 63px;
}
#contact .banner-text p {
	font-size: 1.2em;
	font-weight: 500;
	line-height: 1.78;
	padding-top: 50px;
	padding-bottom: 50px;
}
#contact .contact-subscribe {
	background-image: url(../img/contact-bg.png) !important;
	background-position: center !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
	padding-top: 60px;
	padding-bottom: 60px;
}
#contact .subscribe-wrap h2 {
	font-size: 2em;
	font-weight: 500;
}
#contact .subscribe-wrap .mc4wp-form-fields {
	margin-top: 1.45em;
}
#contact .subscribe-wrap .fill_inited {
	background-color: rgba(255,255,255,0.22);
	border-color: rgba(14,13,18,0);
	color: #ffffff;
	padding: 15px 40px;
	border-radius: 5px;
}
#contact .subscribe-wrap .sc_button_hover_slide_left {
	color: #b7b7b7 !important;
	vertical-align: top;
	padding-left: 3.7em;
	padding-right: 3.7em;
	height: 58px;
	background: #fff;
	border-radius: 5px;
	border: 1px solid #fff;
}
#contact .mc4wp_gdpr a {
	color: #4a403c;
	font-weight: 500;
}
/* Contact us End */


/* ===== Footer Section ===== */
#footer {
	margin-top: 70px;
	margin-bottom: 50px;
}
#footer .box-wrap h4 {
	font-size: 2.333em;
	font-weight: 500;
	line-height: 1.01;
	margin-top: 0;
	margin-bottom: 0.5em;
}
#footer .box-wrap p {
	font-size: 0.889em;
	font-weight: 500;
	line-height: 1.43;
	color: #8f8a86;
	margin: 0;
}
#footer .social-wrap .social_icon i {
	color: #4a403c;
	background-color: #ffffff;
	box-shadow: 0 0 4.222rem rgba(82,190,229,0.24);
	border-radius: 5px;
	padding: 20px;
}
#footer .copyright-text p {
	color: #8f8a86;
	font-size: 0.889em;
	font-weight: 500;
}
#footer .footer-logo::before {
	content: url("../img/line.png");
	position: absolute;
	left: 0;
	top: 6.3em;
}
#footer .footer-logo::after {
	content: url("../img/line.png");
	position: absolute;
	right: 0;
	top: 6.3em;
}
/* ===== VIDEOS PAGE ===== */
#gallery {
	position: relative;
}
#gallery::before {
   background-color: rgba(0,0,0,0.5);
}
#video {
	position: relative;
}
.GRU276 {
	margin: 0px 130px;
}
#video .text-overlay-wrap {
	position: absolute;
	top: 40%;
	left: 13%;
	z-index: 999;
}
#video .text-overlay-wrap h1::after {
	background-color: #fd9551;
	background-image: linear-gradient(to bottom right, #feb970 0%, #fd9551 100%);
	box-shadow: 0 0 4.222rem rgba(253,149,81,0.24);
	width: 100%;
	content: '';
	border-radius: 4px;
	display: block;
	height: 7px;
}
.video-wrap {
	padding-top: 150px;
	padding-bottom: 150px;
}
.video-wrap figcaption {
	background: #ff8240 !important;
}
.video-wrap figcaption h3 {
	font-family: 'Quicksand', sans-serif !important;
	font-size: 25px !important;
}
/* ===== GALLERY PAGE ===== */
#gallery .text-overlay-wrap {
	position: absolute;
	top: 40%;
	left: 13%;
	z-index: 999;
}
.text-overlay-wrap h1 {
	font-size: 86px;
}
#gallery .text-overlay-wrap h1::after {
	background-color: #fd9551;
	background-image: linear-gradient(to bottom right, #feb970 0%, #fd9551 100%);
	box-shadow: 0 0 4.222rem rgba(253,149,81,0.24);
	width: 100%;
	content: '';
	border-radius: 4px;
	display: block;
	height: 7px;
}
/* ===== CONTACT PAGE ===== */
.contact-wrap {
	margin: 0 auto;
	text-align: center;
	max-width: 800px;
	padding-top: 50px;
	padding-bottom: 100px;
}
.contact-wrap .row1 {
	width: 100%;
	display: block;
}
.contact-wrap .form-input {
	display: inline-block;
	margin-bottom: 30px;
	width: 49.5%;
}
.contact-wrap .name {
	padding-right: 15px;
}
.contact-wrap .wpcf7-submit {
	background: linear-gradient(to right, #69cff3 0%,#52bee5 50%,#feb970 50%,#fd9551 100%) no-repeat scroll right bottom / 210% 100% #ffa64d !important;
	box-shadow: 0 0 4.222em rgba(253,149,81,0.24);
	padding: 0.61em 2.6em;
	border: 0;
	border-radius: 5px;
	color: #fff;
	font-weight: 500;
	font-size: 19px;
}
.contact-wrap .form-input input {
	width: 100%;
	color: #8f8a86;
	border-color: #eff0f4;
	background-color: #eff0f4;
	border: 0;
	padding: 15px;
	border-radius: 7px;
}
.contact-wrap .desc textarea {
	width: 100%;
	color: #8f8a86;
	border-color: #eff0f4;
	background-color: #eff0f4;
	border: 0;
	padding: 15px;
	border-radius: 7px;
	margin-bottom: 30px;
}

/* Media Query */
@media (max-width: 767px) {
.navbar-collapse {
	flex-basis: auto;
}
}
@media (max-width:575px) {
	.contact-wrap .form-input {
	display: block;
    width: 100%;
}
.contact-wrap .name {
	padding-right: 0;
}
.text-overlay-wrap h1 {
	font-size: 50px;
}
}
@media (max-width:365px) {
	.navbar .logo_image {
		max-height: 60px;
		width: auto;
	}
}
@media (max-width:767px) {
	#offer .box-wrap {
		margin-right: 0;
	}
	.page-wrap {
		padding: 0;
	}
	#Services .text-overlay-wrap span {
		font-size: 70px;
	}
	#Services .text-overlay-wrap {
		left: 0;
		padding: 15px;
	}
	#Services .text-overlay-wrap .text-hover::after {
		float: none;
	}
}